Subject: bug#75170: add-to-alist: new function

From: Roland Winkler <[email-masked]>
Date: Sun, 29 Dec 2024 08:54:14 -0600

On Sun, Dec 29 2024, Juri Linkov wrote:
> Also there are threads discussing 'org--tag-add-to-alist' and
> 'package--append-to-alist' (renamed from 'package--add-to-alist').

My understanding of these functions is that they serve rather different
purposes.  They are not intended to be used in user init files.